
/* Class = "UILabel"; text = "正在查询设备信息，请稍后..."; ObjectID = "5rP-JO-eZs"; */
"5rP-JO-eZs.text" = "正在查询设备信息，请稍后...";

/* Class = "UILabel"; text = "尚未连接网络"; ObjectID = "8qO-si-Tda"; */
"8qO-si-Tda.text" = "尚未连接网络";

/* Class = "UILabel"; text = "密码"; ObjectID = "KAV-Sk-wEc"; */
"KAV-Sk-wEc.text" = "密码";

/* Class = "UIButton"; normalTitle = "添加"; ObjectID = "Qbm-8l-KeG"; */
"Qbm-8l-KeG.normalTitle" = "添加";

/* Class = "UILabel"; text = "该设备不支持5G频段WiFi配网。如果你使用的是双频路由器，请不要让摄像机连接5G频段的WiFi"; ObjectID = "R5v-Qf-L5p"; */
"R5v-Qf-L5p.text" = "该设备不支持5G频段WiFi配网。如果你使用的是双频路由器，请不要让摄像机连接5G频段的WiFi";

/* Class = "UITextField"; placeholder = "设备机身上的9位序列号"; ObjectID = "bPa-tw-WRa"; */
"bPa-tw-WRa.placeholder" = "设备机身上的9位序列号";

/* Class = "UIButton"; normalTitle = "下一步"; ObjectID = "hA9-0Y-3Qf"; */
"hA9-0Y-3Qf.normalTitle" = "下一步";

/* Class = "UILabel"; text = "设备二维码"; ObjectID = "jzO-DN-MQp"; */
"jzO-DN-MQp.text" = "设备二维码";

/* Class = "UIButton"; normalTitle = "下一步"; ObjectID = "x6F-l5-dhJ"; */
"x6F-l5-dhJ.normalTitle" = "下一步";

/* Class = "UILabel"; text = "网络"; ObjectID = "xrj-ZU-1Ue"; */
"xrj-ZU-1Ue.text" = "网络";


/* Class = "UILabel"; text = "待连接的设备Wi-Fi信息如下："; ObjectID = "0PQ-gp-JOK"; */
"0PQ-gp-JOK.text" = "待连接的设备Wi-Fi信息如下：";

/* Class = "UILabel"; text = "返回demo，等待与设备连接，成功后自动进入下一步操作"; ObjectID = "Q0X-wy-A5B"; */
"Q0X-wy-A5B.text" = "返回demo，等待与设备连接，成功后自动进入下一步操作";

/* Class = "UILabel"; text = ""; ObjectID = "Bqv-ns-Ibb"; */
"Bqv-ns-Ibb.text" = "注意：设备默认热点都是EZVIZ前缀，如果你的设备是定制设备(前缀可能是SoftAP，也可能是其他)，对应的热点密码也是相应的前缀。可在GlobalKit.m类中提前配置前缀。";

/* Class = "UILabel"; text = "1"; ObjectID = "2fV-EH-7VO"; */
"2fV-EH-7VO.text" = "1";

/* Class = "UILabel"; text = "密码："; ObjectID = "BBf-mw-P8e"; */
"BBf-mw-P8e.text" = "密码：";

/* Class = "UILabel"; text = "2"; ObjectID = "SyB-zd-gzt"; */
"SyB-zd-gzt.text" = "2";

/* Class = "UILabel"; text = "名称："; ObjectID = "bzO-cY-bUs"; */
"bzO-cY-bUs.text" = "名称：";

/* Class = "UIButton"; normalTitle = "复制密码"; ObjectID = "iaq-GW-DZt"; */
"iaq-GW-DZt.normalTitle" = "复制密码";

/* Class = "UIButton"; normalTitle = "进入设置界面"; ObjectID = "hOb-L4-rkc"; */
"hOb-L4-rkc.normalTitle" = "进入设置界面";

/* Class = "UILabel"; text = "请通过下列步骤将手机连接到设备Wi-Fi："; ObjectID = "hz9-ZE-6rg"; */
"hz9-ZE-6rg.text" = "自动连接设备热点失败或系统版本过低，请通过下列步骤将手机连接到设备Wi-Fi：";

/* Class = "UITextField"; placeholder = "验证码"; ObjectID = "j8t-kq-eaK"; */
"j8t-kq-eaK.placeholder" = "设备验证码";

/* Class = "UIButton"; placeholder = "接触式配网"; ObjectID = "kJi-T2-Gft"; */
"kJi-T2-Gft.normalTitle" = "接触式配网";

/* Class = "UILabel"; text = "3"; ObjectID = "utk-BE-uLK"; */
"utk-BE-uLK.text" = "3";

/* Class = "UIButton"; normalTitle = "重试"; ObjectID = "RaQ-FQ-QZ1"; */
"RaQ-FQ-QZ1.normalTitle" = "重试";

/* Class = "UIButton"; normalTitle = "添加设备"; ObjectID = "b2S-tK-xqv"; */
"b2S-tK-xqv.normalTitle" = "添加设备";

/* Class = "UILabel"; text = "添加设备中，请稍后..."; ObjectID = "spS-wV-76P"; */
"spS-wV-76P.text" = "添加设备中，请稍后...";


/* Class = "UIButton"; normalTitle = "完成"; ObjectID = "mDU-NX-CXb"; */
"mDU-NX-CXb.normalTitle" = "完成";
